@charset "utf-8";
/* CSS Document */
/*standard stylings*/

/**************************************/
/*RESET STYLES - DO NOT CHANGE*/
/**************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	/*border: 0;
	outline: 0;
	background: transparent;*/
	font-size: 100%;
	vertical-align: baseline;
}

fieldset{
	border: 0;
	outline: 0;
	background: transparent;
}

table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	/*background: transparent;*/
}

body {
	line-height: 1;
}

ol, ul, li {
	line-height:16px;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	border:none;
}

/**************************************/
/*END OF RESET STYLES*/
/**************************************/


/**************************************/
/*DEFAULT STYLES*/
/**************************************/

html{
	height:100%;
}

body {
	background-color: #0c0709;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CFCDCE;
	margin: 0;
	padding: 0;
	height:100%;
}

li{

}

.contentheading, .componentheading, .h1, .h1pink, .h2 , .h3, h1, h2, h3{
	color: #FFF;
	text-align: left;
	font-size: 37px;
	line-height:40px;
	background: transparent;
	font-family:'Rokkitt', Georgia, "Times New Roman", Times, serif;
}

.h1pink{
	color:#ED328B;
}

p {
	line-height:20px;
	margin-top:20px;
}

h2, .h2 {
	font-size: 28px;
	line-height:34px;
}

h3, .h3 {
	line-height:22px;
	font-size: 16px;
}

.introtext {
	font-size: 15px;
	font-style:italic;
	color: #FF7BA7;
	background: transparent;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}

.pink{
	color:#ED328B;
	background:transparent;
}

.lightpink{
	color:#FF7BA7;
	background:transparent;
}

a:link, a:visited {
	color: #ED328B;
	background: transparent;
	text-decoration:none;
}

a:hover, a:active {
	color: #FFF;
	background: transparent;
}

a.readon:link, a.readon:visited, a.btn:link, a.btn:visited{
	padding: 5px 20px;
	width:auto;
	font-size:19px;
	height:14px;
	color: #FFF;
	font-weight:bold;
	text-decoration:none;
	background:#ED328B;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 12px;
	font-family:'Rokkitt', Georgia, "Times New Roman", Times, serif;
}

a.readon:hover, a.readon:active, a.btn:hover, a.btn:active{
	color: #ED328B;
	background: #333030;
}

.article_separator {
display : block;
height : 45px;
line-height: 45px;
}


a.btn:link, a.btn:visited{
	display:block;
	line-height:14px;
}

a.btn:hover, a.btn:active{
	color: #ED328B;
	background: #333030;
}

a.sidemenu:link, a.sidemenu:visited{
	font-size:18px;
	line-height:25px;
	color: #FFF;
	text-decoration:none;
	font-family:'Rokkitt', Georgia, "Times New Roman", Times, serif;
	background:url(../images/bullet-side.png) left no-repeat transparent;
	padding-left:25px;
}

a.sidemenu:hover, a.sidemenu:active{
	color: #ED328B;
}

/**************************************/
/*END OF DEFAULT STYLES*/
/**************************************/

/**************************************/
/*MAIN LAYOUT STYLES*/
/**************************************/
#fillera, #fillerb, #fillerc{
	clear:both;
	height:0;
	width:100%;
}

#topcontainer{
	background:url(../images/bg-top.jpg) top repeat-x #0c0709;
}

#topcontainerinner{
	width:1018px;
	margin:0 auto;
	padding-bottom:40px;
}

#headercontainer{
	background:url(../images/bg-header.png) top repeat-x transparent;
	height:87px;
	padding:15px 20px;
}

#enquirebox{
	float:right;
}

#logotop{
	margin-right:20px;
	margin-top:5px;
}

#topmenu{

}

#socialbox{
	margin:20px 0;
	background:url(../images/bg-twitter.png) top left no-repeat #333030;
	width:100%;
	height:24px;
	padding:16px 0 12px 0;
}

#joinsocial{
	width:102px;
	float:right;
}

#twitter{
	margin-left:168px;
	width:618px;
	margin-right:126px;
}

#banner{

}

#contentcontainer{
	margin-top:20px;
}

#rightcontainer{
	width:361px;
	float:right;
}

#leftcontainer{
	width:590px;
}

#content{

}

#inset{

}

#testimonials{
	background:url(../images/bg-testimonial.png) top no-repeat transparent;
	width:795px;
	height:50px;
	margin-top:20px;
	padding:0px 25px 15px 198px;
}

#footercontainer{
	background:url(../images/bg-footer.png) top repeat-x #ED328B;
}

#footercontainerinner{
	width:1018px;
	margin:0 auto;
	padding:20px 0;
	height:95px;
}

#bottom1{

}

#bottom2{

}

#bottom3{

}

#bottom4{

}

#bottom5{

}

/*8bmmodule*/

#ebm {
	text-align:right;
	color:#FFF;
	background: transparent;
	font-size: 10px;
	line-height:20px;
	margin-top:25px;
}

a.ebm:link, a.ebm:visited {
	color: #FFF;
	text-decoration:none;
	background: transparent;
}

a.ebm:hover, a.ebm:active {
	color:#FF7BA7;
	background: transparent;
}

a.ebmweb:link, a.ebmweb:visited{
	color:#FF7BA7;
	text-decoration:none;
	background: transparent;
}

a.ebmweb:hover, a.ebmweb:active {
	color:#ED328B;
}
/*end of 8bm module*/

/**************************************/
/*END OF MAIN LAYOUT STYLES*/
/**************************************/


/**************************************/
/*MODULES STYLES*/
/**************************************/
/*main menu*/
a.mainlevel:link, a.mainlevel:visited {
	vertical-align: middle;
	text-decoration:none;
	width: auto;
	font-size: 20px;
	line-height:35px;
	padding: 0px 12px;
	color:#FFF;
	background: transparent;
	font-family:'Rokkitt', Georgia, "Times New Roman", Times, serif;
}

a.mainlevel:hover, a.mainlevel:active, a.mainlevel#active_menu:hover, a.mainlevel#active_menu {
	color:#ED328B;
}

/*end of main menu*/

/*bottom menu*/
a.mainlevel-bottom:link, a.mainlevel-bottom:visited {
	text-decoration: none;
	background:transparent;
	color:#9E9B9B;
	background: transparent;
	font-size: 10px;
	line-height:20px;
}

a.mainlevel-bottom:hover, a.mainlevel-bottom:active{
	text-decoration: none;
	color: #ED328B;
	background:transparent;
}

/*end of bottom menu*/

/*module default style*/

div.moduletable{

}

div.moduletable h3{

}

/*enquiry form*/

.button{
	font-size:19px;
	color: #FFF;
	font-weight:bold;
	text-decoration:none;
	background:#ED328B;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 12px;
	font-family:'Rokkitt', Georgia, "Times New Roman", Times, serif;
	border:none;
}

.inputbox{
	border:none;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 12px;
}

/*end of enquiry form*/

/**************************************/
/*END OF MODULES STYLES*/
/**************************************/

/**************************************/
/*USER MENU STYLES - DO NOT CHANGE*/
/**************************************/

#menubarcontainer{
	background-image:url(../images/bar-bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#000000;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#menubar, #buyermenu{
	background-image:url(../images/8bmlogo.png);
	background-repeat:no-repeat;
	background-position:left;
	background-color: transparent;
	height:56px;
	width:960px;
	margin: 0 auto;
}

#usermenu{
	width:960px;
	margin: 0 auto;
}

#buyermenubarcontainer{
	background:url(../images/bg-menu-user-rpt.html) top repeat-x transparent;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#buyermenu{
	background-image:url(../images/bg-menu-user.html);
	background-position:left top;
	height:70px;
}


#usermenu2{
	width:960px;
	margin: 0 auto;
	padding-left:98px;
	padding-top:30px;
}


/*top ebm menu*/
a.mainlevel-ebmmenu:link, a.mainlevel-ebmmenu:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: transparent;
	text-align: center;
	padding: 0px 9px 0 25px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-image:url(../images/8bmbullet.gif);
	background-position:left;
	background-repeat:no-repeat;
}

a.mainlevel-ebmmenu:hover, a.mainlevel-ebmmenu:active{
	text-decoration: none;
	color: #F6921D;
	font-weight: bold;
	background-color: transparent;
}

div.moduletable-ebmmenu {
	float:right;
	text-align:right;
	padding-top:10px;
}

/*end of top ebm menu*/

/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 10px 9px 10px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-user:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

div.moduletable-user {
	height:35px;
	margin-top:10px;
}

/*end of user menu*/

/*shopper menu*/
a.mainlevel-shopper:link, a.mainlevel-shopper:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 11px 9px 11px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#transparent;
}

a.mainlevel-shopper:hover, a.mainlevel-shopper:active{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	background-color:#5C514D;
}

div.moduletable-shopper {
	height:35px;
}

/*end of shopper menu*/

/**************************************/
/*END OF USER MENU STYLES*/
/**************************************/

/**************************************/
/*VIRTUEMART STYLES*/
/**************************************/

.ext-strict body {
	background:#FFF;
	width:100%;
	min-height:800px;
	color:#333333;
}

.ext-strict body h1, .ext-strict body h2, .ext-strict body h3{
	color:#333333;
}

.ext-strict .button{
	background:none;
}

.systemmsg{
	list-style:none;
	margin:0;
	padding:0;
}

.errorsystemmsg{
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
}

#systemmsg{
	background:#494747;
	font-size:13px;
	padding:10px;
	line-height:23px;
	color:#FFFFFF;
	margin-bottom:10px;
}	

/**************************************/
/*END OF USER VIRTUEMART STYLES*/
/**************************************/